.profile_right {
    background: rgba(0, 0, 0, 0) url("https://777a97365f780b4c9a14-905f215a3c561f887b332174b03fbcf6.ssl.cf3.rackcdn.com/img/iefix.png") repeat scroll 0 0;
    height: 24px;
    left: 0;
    padding: 5px 10px;
    position: absolute;
    top: 0;
    width: 100%;
    text-shadow:none;
    font-size:14px;
    }
    
.listBoxThumb.column > li { float:left;}
#results li { margin: 2px;
    min-width: 0;
    width: 48%; padding:0; }
    
        @media all and  (min-width: 480px) and (max-width: 600px)
{
    #results li { width:32% }
}
    @media all and (min-width: 600px) and (max-width: 766px) 
{
    #results li { width:24% }
}
@media all and (min-width: 766px) and (max-width: 980px) 
{
    #results li { width:32% }
}

@media all and (min-width: 980px) and (max-width: 1200px) 
{
    #results li { width:24% }
}
@media all and (min-width: 1200px) 
{
    #results li { width:19% }
}
    @media all and (min-width: 1400px) 
{
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
        
    }
    .boxChat.from .chatBox p:first-child { font-size: 16px!important }
    
    body,.heading em, .boxThumb, form label,.alert-box { font-size: 14px; }
    .listBoxThumb.row .boxThumb.landscape { width: 250px; }
}

    


@media (min-width: 765px)
{
    .boxChat .chatItem { width:15% }
    .boxChat .chatBox { width:84% }
    .boxChatContainer .boxFigureThumb img  {height: 100% !important;
    min-height: 60px;
    min-width: 60px;
    width: 100%!important; }
    .box.credit .inner #paymethod, .box.credit .inner form { width: 45% }
    .box.credit .inner form .button { float: none; }
}

.notifyjs-corner { z-index: 99999!important; }
        .notifyjs-foo-base {
            width: 330px;
            background: #fff none repeat scroll 0 0;
            padding: 5px;
            border: 1px solid #c3cfd9

        }
        .notifyjs-foo-base .notifyjs-content a:hover { text-decoration: none; }
        .notifyjs-foo-base .notifyjs-content a.texthref {
            color:#000!important;
            font-size:12px; }
        .notifyjs-foo-base .notifyjs-content { float: right;
            width: 70%;}
        .notifyjs-foo-base .notifyjs-image {  border-radius: 3px;
            height: 80px;
            width: 80px; }
        .notifyjs-foo-base .notifyjs-no { cursor: pointer;
            margin: 3px;
            position: absolute;
            right: 2px;
            top: 2px; }
        .notifyjs-foo-base .title {
            display: block;
            font-size: 14px;
            font-weight: bold;
            padding: 0 0 7px;
            color:#000
        }
        @media(max-width:580px) {
            .notifyjs-foo-base {
                width: 100%;
                padding: 5px 0;
                margin: 0;
            }
            .notifyjs-corner .notifyjs-wrapper, .notifyjs-corner .notifyjs-container,.notifyjs-corner { margin: 0}
        }
